 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.75), rgba(255,255,255,0.75)), url("images/cornered-stairs.svg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1408px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 600;
  font-family: Montserrat, sans-serif;
  width: 645px;
  margin: 74px auto 0;
}

.u-section-1 .u-shape-1 {
  height: 228px;
  margin-top: 220px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 547px;
  width: 912px;
  object-position: 50% 9.15%;
  margin: -388px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-weight: 500;
  font-size: 1.25rem;
  width: 838px;
  margin: 74px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-1 .u-image-1 {
    width: 820px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1169px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 62px;
  }

  .u-section-1 .u-shape-1 {
    height: 204px;
    margin-top: 112px;
  }

  .u-section-1 .u-image-1 {
    height: 359px;
    width: 600px;
    margin-top: -281px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
    margin-top: 90px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    width: auto;
    margin-top: 45px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 142px;
    margin-top: 113px;
  }

  .u-section-1 .u-image-1 {
    height: 248px;
    width: 460px;
    margin-top: -195px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-shape-1 {
    height: 116px;
    margin-top: 68px;
  }

  .u-section-1 .u-image-1 {
    height: 183px;
    width: 291px;
    margin-top: -149px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 34px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-weight: 600;
  font-size: 2.25rem;
  margin: 25px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 249px;
  }
}